
/* ****************** 공백  ****************** */

.empty_line_209137_ {display:block; width:100%; height:120px; line-height:120px;}

[id^=div_user_list] .empty_line_209137_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_209137_:before {content:'공백 : 120px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_209138_ {clear:both; min-width:320px; max-width:1150px; margin:0 auto;}
.layout_209138_ > div:after {content:''; display:block; clear:both;}
.layout_209138_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_209138_ {min-width:1150px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_209139_ {font-size:0;}
.title_209139_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:3rem; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em; font-family: 'Slabo 27px', serif;
}
.title_209139_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_209139_.style_top p {padding-top:10px;}
.title_209139_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_209139_.style_right p {padding-right:14px;}
.title_209139_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_209139_.style_bottom p {padding-bottom:12px;}
.title_209139_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_209139_.style_left p {padding-left:14px;}
.title_209139_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_209139_.style_circle1 p {padding-left:20px;}
.title_209139_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_209139_.style_circle2 p {padding-left:20px;}
.title_209139_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
  @media (max-width:1200px) {
    .title_209139_ p {font-size:1.5rem; margin-left:10px; margin-right:3px;}
  }
 

/* ****************** 타이틀 텍스트  ****************** */

.title_209140_ {font-size:0;}
.title_209140_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:1.5rem; letter-spacing:2px; font-weight:normal; color:#777777; line-height:1.4em; font-family: 'Gothic A1', sans-serif;
}
.title_209140_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_209140_.style_top p {padding-top:10px;}
.title_209140_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_209140_.style_right p {padding-right:14px;}
.title_209140_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_209140_.style_bottom p {padding-bottom:12px;}
.title_209140_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_209140_.style_left p {padding-left:14px;}
.title_209140_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_209140_.style_circle1 p {padding-left:20px;}
.title_209140_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_209140_.style_circle2 p {padding-left:20px;}
.title_209140_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
  @media (max-width:1200px) {
    .title_209140_ p {font-size:1.1rem; margin-left:10px; margin-right:3px;}
  }
 

/* ****************** 공백  ****************** */

.empty_line_209141_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_209141_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_209141_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_209142_ {clear:both; min-width:320px; max-width:1920px; margin:0 auto;}
.layout_209142_ > div:after {content:''; display:block; clear:both;}
.layout_209142_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_209142_ {min-width:1920px;}
}

/* ****************** 이미지  ****************** */

.img_209144_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_209144_ * {box-sizing:border-box;}
.img_209144_ a {display:block; text-decoration:none;}
.img_209144_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_209145_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_209145_ * {box-sizing:border-box;}
.img_209145_ a {display:block; text-decoration:none;}
.img_209145_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_209143_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_209143_ * {box-sizing:border-box;}
.img_209143_ a {display:block; text-decoration:none;}
.img_209143_ img {max-width:100%; vertical-align:top;}
